@import url(https://fonts.googleapis.com/css?family=Archivo+Narrow);
@font-face {
    font-family: 'OratorStdMedium';
    src: url('../fonts/oratorstd.eot');
    src: url('../fonts/oratorstd.eot') format('embedded-opentype'),
         url('../fonts/oratorstd.woff2') format('woff2'),
         url('../fonts/oratorstd.woff') format('woff'),
         url('../fonts/oratorstd.ttf') format('truetype'),
         url('../fonts/oratorstd.svg#OratorStdMedium') format('svg');
}

body {
	font-family: 'OratorStdMedium',Arial, Helvetica, sans-serif;
	color:#fff;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'OratorStdMedium', Arial, Helvetica, sans-serif;
	color:#fff;
}

.footer a, li a{text-decoration:none; color:#fff;}
a:hover, li a:hover{color:#cc1235;text-decoration:none;}
.footer{margin-right:1%;    font-size: 0.9em !important;}

.header{clear:both;}

#divAnimadoLM,#divAnimadoL3M, #divAnimadoL2M, #divAnimadoR2M,#divAnimadoRM {
		width: 250px;
		height: 250px;
        background-position:center center !important;
	}
body{background-color:#1d1d1b;}

  
#divAnimadoLM,#divAnimadoL3M,#divAnimadoL4M, #divAnimadoL2M, #divAnimadoR2M,#divAnimadoRM {
		width: 250px;
		height: 250px;
        background-position:center center !important;
		 margin: 0 auto;
    width: 100%;
	}
body{background-color:#1d1d1b;}
#blankBM103 {
    overflow: inherit !important;
}
#divAnimadoLM{background: url(../images/bodegon/tiendaSel.png) no-repeat 50% 50%; margin-top:10%;}
#divAnimadoL3M{background: url(../images/bodegon/barSel.png) no-repeat 50% 50%;}
#divAnimadoL4M{background: url(../images/bodegon/oleSel.png) no-repeat 50% 50%;}
#divAnimadoL2M{background: url(../images/bodegon/nukaSel.png) no-repeat 50% 50% !important;}
#divAnimadoR2M{background: url(../images/bodegon/galeriaSel.png) no-repeat 50% 50%;}
#divAnimadoRM{background: url(../images/bodegon/decoracionSel.png) no-repeat 50% 50%  !important; }
#miniBodegon {display:none;}
#maxiBodegon {display:none;}
#Bodegon {display:none;}

@media screen and (min-width: 801px) and (max-width: 1999px) {
         #Bodegon{
            display: block !important;
            text-align:center;
                       
         }
        #miniBodegon {
			display: none;
		}
        #maxiBodegon {
			display: none;

		}
    #divAnimadoL{width:232px;height:221px;}
	#divAnimadoL2{width:171px;height:120px;}
	#divAnimadoL3{width:152px;height:198px;}
	#divAnimadoL4{width:147px;height:153px;}
	#divAnimadoR{width:147px;height:237px;}
	#divAnimadoR2{width:196px;height:146px;}
	#divAnimadoL{background: url(../images/bodegon/tienda.png) no-repeat; pointer-events: auto;  }
	#divAnimadoL3{background: url(../images/bodegon/bar.png) no-repeat; pointer-events: auto;}
	#divAnimadoL4{background: url(../images/bodegon/ole.png) no-repeat; pointer-events: auto;}
	#divAnimadoL2{background: url(../images/bodegon/nuka.png) no-repeat !important; pointer-events: auto;}
	#divAnimadoR2{background: url(../images/bodegon/galeria.png) no-repeat;pointer-events: auto;}
	#divAnimadoR{background: url(../images/bodegon/decoracion.png) no-repeat;pointer-events: auto;}
	#divAnimadoL:hover{background: url(../images/bodegon/tiendaSel.png) no-repeat;}
	#divAnimadoL3:hover{background: url(../images/bodegon/barSel.png) no-repeat;}
	#divAnimadoL4:hover{background: url(../images/bodegon/oleSel.png) no-repeat !important;}
	#divAnimadoL2:hover{background: url(../images/bodegon/nukaSel.png) no-repeat !important;}
	#divAnimadoR2:hover{background: url(../images/bodegon/galeriaSel.png) no-repeat;}
	#divAnimadoR:hover{background: url(../images/bodegon/decoracionSel.png) no-repeat  !important; }

}

/*visualizo el miniBodegon*/
@media screen and (max-width: 800px) {

		#miniBodegon {
			display: block !important;
            text-align:center;
		}
        .galleria{ width: 80%; height: 300px; background: #000; margin:0 auto;}
		#mainMenu{display:none;}
}
	

@media screen and (max-width:1999px){

      #Bodegon{
                    margin-left: 15%!important;
                     margin-top: 5% !important;
         }
        
}

@media screen and (min-width: 2000px) {
		#Bodegon {
			display: none;
		}
		#miniBodegon {
			display: none;
		}
		#maxiBodegon {
			display: block !important;
                        text-align:center;
		}

		
	#divAnimadoL1{width:464px;height:442px;}
	#divAnimadoL21{width:342px;height:240px;}
	#divAnimadoL31{width:304px;height:396px;}
	#divAnimadoL41{width:294px;height:306px;}
	#divAnimadoR1{width:294px;height:474px;}
	#divAnimadoR21{width:392px;height:292px;}
 	
	#divAnimadoL1{background: url(../images/bodegon/max/tienda.png) no-repeat; pointer-events: auto;  }
	#divAnimadoL31{background: url(../images/bodegon/max/bar.png) no-repeat; pointer-events: auto;}
	#divAnimadoL41{background: url(../images/bodegon/max/ole.png) no-repeat; pointer-events: auto;}
	
	#divAnimadoL21{background: url(../images/bodegon/max/nuka.png) no-repeat; pointer-events: auto;}
	#divAnimadoR21{background: url(../images/bodegon/max/galeria.png) no-repeat;pointer-events: auto;}
	#divAnimadoR1{background: url(../images/bodegon/max/decoracion.png) no-repeat;pointer-events: auto;}
	#divAnimadoL1:hover{background: url(../images/bodegon/max/tiendaSel.png) no-repeat;}
	#divAnimadoL31:hover{background: url(../images/bodegon/max/barSel.png) no-repeat;}
	#divAnimadoL41:hover{background: url(../images/bodegon/max/oleSel.png) no-repeat;}
	#divAnimadoL21:hover{background: url(../images/bodegon/max/nukaSel.png) no-repeat !important;}
	#divAnimadoR21:hover{background: url(../images/bodegon/max/galeriaSel.png) no-repeat;}
	#divAnimadoR1:hover{background: url(../images/bodegon/max/decoracionSel.png) no-repeat  !important; }
     .window-container{margin-top: -63%; margin-left: -29% !important; width:800%;}
	 /*estilos modales*/
.modal-dialog{margin: 7% auto;}
.modal-lg{height: auto;}
#modaModal { 
  background: url(../galerias/fondos/Moda.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#galeriaModal { 
  background: url(../galerias/fondos/Galeria.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#decoModal { 
  background: url(../galerias/fondos/Deco.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.modal-content{background-color:#000; text-align:center;padding:3%;}
.opcionesModal img{padding-left:2%; padding-right:2%;}
#moda1,#moda2,#moda3{display:none;}
.galleria{ width: 80%; height: 500px; background: #000; margin:0 auto;}
 /*.galleria-thumbnails-list, .galleria-counter{display:none !important; color:#000 !important;}*/
.galleria-thumbnails-list{text-align:center;}
 /*.galleria-errors { display: none !important; }*/
 #nukaPrincipal, #modalNuka{ background-color: #fff !important;text-align: left;color: #000;font-weight: bolder;}
}

